<?php

class InitAPI
{
  public function __construct()
  {
  }

  public static function handleInitTasks($task, $request)
  {
    switch ($task) {
      case "init":
        $result = Setup::init($request);
        break;
      case "restore":
        $result = Setup::restore($request);
        break;
    }

    return $result;
  }
}
